# Generated by Django 4.2 on 2023-04-26 16:55

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("pantry", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="pantryitem",
            name="in_pantry",
            field=models.BooleanField(default=False),
        ),
    ]
